/* MAIN SETTINGS/DESIGN styles */

html,.maintable {

height:99%;

}

body {

	color: #333;

	font: Verdana, Arial, Helvetica;

	margin: 0;

	padding: 0;

}





.skip, hr{

	position: absolute;

	left: -9999px;

}



a:link, a:visited, a:visited {

	color: #811540;

	background-color:inherit;

        text-decoration:underline;

}

a:hover, a:active {

	color: #129a6b;

	background-color:inherit;

	text-decoration: none;

}

a img {

	border: none;

}



.mycomment {

	border-bottom: 1px solid #eee;

        margin:1px 0 15px 0;

}

acronym, abbr {

	border-bottom: 1px dashed #333;

}

acronym, abbr, span.caps {

	font-size: 90%;

	letter-spacing: .07em;

}

acronym, abbr {

	cursor: help;

}

blockquote {

	background: url(images/quote.png) no-repeat;

	margin-left: 1.5em;

	padding: 1px 0 0 40px;

	border-top: 3px double #ddd;

	border-bottom: 3px double #ddd;

}

cite, small{

	font-size: 90%;

	font-style: normal;

}



/* fonts */

h1 {

font-family:Verdana, Arial, Helvetica;

background-color:inherit;

color:#464646;

font-size:1.6em;

font-weight:700;

margin-top:0;

margin-bottom:20px;

}



h2 {

font-family:Verdana, Arial, Helvetica;

background-color:inherit;

color:#811540;

font-size:1.5em;

font-weight:400;

margin:1.2em 0;

}



h3 {

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

background-color:inherit;

color:#811540;

font-size:1.3em;

font-weight:400;

margin:1.2em 0;

}



h4 {

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

background-color:inherit;

color:#811540;

font-size:1.2em;

font-weight:700;

margin:1.2em 0;

}



h5 {

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

background-color:inherit;

color:#811540;

font-size:1em;

font-weight:700;

margin:1.2em 0;

}



h6 {

font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

background-color:inherit;

color:#811540;

font-size:0.8em;

font-weight:700;

margin:1.2em 0;

}

#header h1 a:hover, #header h1 a:active{

	text-decoration: none;

	color:#811540;

}

p.payoff{

	margin: 0 0 25px 160px;

	padding: 0;

	color: #fff;

	font: 120% Georgia, serif;

}



h2 {

	font: 140% Georgia, serif;

	letter-spacing: -0.2px;

	margin: 15px 0 2px 0;

	padding-bottom: 10px;

        color:#811540;

        font-weight:bold;

}

/*

h3 {

	font: 130% Georgia, serif;

	margin-top: 0;

        color:#811540;

}

*/

ol#comments li p {

	font-size: 90%;

}



p,li, .feedback {

	font: 80% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	letter-spacing: 0;

}

li li, li li li {

	font: 100% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

	letter-spacing: 0;

}



/* classes used by the_meta() */

ul.post-meta {

	list-style: none;

}



ul.post-meta span.post-meta-key {

	font-weight: bold;

}



.feedback {

	color: #ccc;

	text-align: right;

	clear: both;

	/*border-top: 1px solid #eee;*/

}

.feedback a{

	color: #811540;

	background-color:inherit;

}

.feedback a:hover, .feedback a:active{

	color: #8FC1CE;

	background-color:inherit;

}

.feedback p{

	padding: 0 25px;

	background: url(images/comment.png) top right no-repeat;

}



.meta {

	font-size: .75em;

}

.meta li, ul.post-meta li {

	display: inline;

}

.meta ul {

	display: inline;

	list-style: none;

	margin: 0;

	padding: 0;

}

.meta, .meta a {

	color:#811540;

	font-weight: normal;

	letter-spacing: 0;

}

.meta a{

	color:#811540;

	text-decoration: underline;

}

.meta a:hover, .meta a:active{

	text-decoration: none;

}

.meta .tags{

	background: url(images/tag.gif) 0 0 no-repeat;

	padding-left: 20px;

}

.meta .user{

	background: url(images/user.png) 0 0 no-repeat;

	padding-left: 20px;

}



.post{

	margin-bottom: 1px;

}

.post img{

	/*float: left;

	margin: 0 10px 5px 0;

	border: 3px double #fff;

*/

}

.post ul{

	margin: 0;

	padding: 0;

}

.post ul li{

	margin: 0;

	list-style: none;

	padding: 0.0em 20px;

	// background: url(images/dot1.gif) 0 4px no-repeat;



}

.post ol{

	margin: 0 25px;

	padding: 0;

}

.post ol li{

	margin: 0;

	padding: 0.2em 0;

}



.storytitle {

	margin: 0;

}

.storytitle a {

	text-decoration: none;

}

.storytitle a:link, .storytitle a:visited{

	color:#811540;

	text-decoration: none;

}

.storytitle a:hover, .storytitle a:active{

	color: #8FC1CE;

}



#commentform #author, #commentform #email, #commentform #url, #commentform textarea {

	background: #fff;

	border: 1px solid #333;

	padding: .2em;

}



#commentform textarea {

	width: 90%;

}



#commentlist li ul {

	border-left: 1px solid #ddd;

	font-size: 110%;

	list-style-type: none;

}

div.commentbody {

	margin: 10px 60px 10px 30px;

	padding: 25px 0 0 10px;

	background: #eee url(images/comment-top.png) no-repeat;

}

div.commentbody div{

	padding: 0 5px 5px 0;

	background: #eee url(images/comment-bottom.png) bottom right no-repeat;

}



#container{

	width: 100%;

	min-width: 790px;

	/*background: url(images/flowers.png) bottom right no-repeat;*/

}

#wrapper{

	float: left;

	width: 100%;

	margin-left: -330px;

        

}

#content {

	margin: 0 0 0 310px;

	padding: 30px 10px 10px 80px;

        background :#fff url('images/content_bg.gif') repeat-x top left;

	color:inherit;

	border-right:1px solid #eaeaea;

}



#header {

	background: #000 url('images/header.png') repeat-x;

	font: italic normal Georgia, serif;

	letter-spacing: -0.2px;

	margin: 0;

	padding: 0;

	position: relative;

}



#header a {

	color: #fff;

	text-decoration: none;

}



#header a:hover {

	text-decoration: underline;

}



#searchform{}

#searchform label{}

#searchform input{width: 100px;}

#searchform button{background: transparent;border: none;padding: 0;margin: 0;vertical-align: middle;cursor: pointer;color: #fff;}

p#rss{}



.textwidget{

	margin-top: 5px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 80%;

	font-style: normal;

	font-weight: normal;

}



#menu {

	padding: 0 20px 50px 20px;

	float: right;

	display: inline;

	width: 289px;

	margin: 0 0 240px 0;

	background-color:#E5E5E5;

	border-left:1px solid #fff;

	border-top:1px solid #fff;

	background: #e5e5e5 url('images/menu_footer.jpg') repeat-x left bottom;

}



#menu form {

	margin: 0 0 0 13px;

}



#menu input#s {

	width: 80%;

	background: #eee;

	border: 1px solid #999;

	color: #000;

}



#menu ul {

	color: #444;

	font-weight: bold;

	list-style-type: none;

	margin: 0 0 20px 0;

	padding: 0;

	height: 1%;

}



#menu ul li, .sidebar_heading {

	font: italic bold 110% Georgia, Times, serif;

	letter-spacing: 0;

	margin: 20px 0 0 0;

	padding: 0 0 5px 0; 

	background: transparent;

	color:#454E55;

}



#menu ul ul {

	font-variant: normal;

	font-weight: normal;

	line-height: 100%;

	list-style-type: none;

	margin: 0;

	padding: 0;

	text-align: left;

	border: none;

}



#menu ul ul li {

	border: 0;

	font: normal normal 70%/1.7em Arial, Verdana, sans-serif;

	color:#333;

	letter-spacing: 0;

	margin-top: 0;

	padding: 0;

	padding-left: 20px;

	/* background: url('images/dot1.gif') 0 6px no-repeat; */

}

#menu ul ul ul{

	border: none;

}

#menu ul ul ul li{

	font-size: 100%;

}



#menu ul ul li a {

	color:#811540;

	text-decoration: none;

}



#menu ul ul li a:hover, #menu ul ul li a:active {

	border-bottom: 1px solid #811540;

}



#menu ul ul ul.children {

	font-size: 100%;

	padding-left: 4px;

}



#wp-calendar {

	border: none;

	empty-cells: show;

	font-size: 12px;

	margin: 0;

	width: 180px;

}



#wp-calendar #next a {

	padding-right: 10px;

	text-align: right;

}



#wp-calendar #prev a {

	padding-left: 10px;

	text-align: left;

}



#wp-calendar a {

	display: block;

	text-decoration: none;

	color: #811540;

	font-weight: bold;

}



#wp-calendar a:hover {

	background: #f9f9f9;

	color: #990000;

}



#wp-calendar caption {

	color: #454545;

	font: normal italic Georgia, serif;

	font-size: 120%;

	margin-bottom: 5px;

	text-align: left;

}



#wp-calendar td {

	color: #999;

	font: normal 100% Arial, Verdana, sans-serif;

	letter-spacing: normal;

	padding: 2px 0;
	text-align: center;
}
#wp-calendar td.pad:hover {
	background: #fff;
}
#wp-calendar td:hover, #wp-calendar #today {
	background: #eee;
	color: #bbb;
}
#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}
div.date {margin-left:-50px;}
div.date p{
	width: 40px;
	height: 60px;
	float: left;
	margin: 0 10px 0 0;
	padding: 5px;
	background: #fff url('images/date.png') no-repeat;
	color: #ddd;
	text-align: center;
	font-size: 70%;
	overflow: hidden;

}

div.date span.mese{

	display: block;

	margin-bottom: 8px;

}

div.date span.giorno{

	font-size: 190%;

	color: #444;

	font-weight: bold;

	line-height: 0.8;

}

div.date p span.anno{

	margin: 0;

	padding: 0;

	color: #666;

	font-size: 80%;

	font-family: Tahoma, Arial, sans-serif;

}
/* new top menu */
#navcontainer {display: block;margin:0 auto;height:48px;color:#fff; background:#000 url("images/tophdr_bg.gif") repeat-x top left;text-align:center;clear:both;}

/* Top navigation */

#navcontainer ul
{
padding: 0;
width:760px;margin:0 auto;text-align:center;
}

#navcontainer ul li
{
height:48px;
list-style: none;
padding: 0;
margin: 0;
float: left;
display: block;
color:#fff; background:#000 url("images/tophdr_bg.gif") repeat-x top left;
font: 90% "Lucida Grande", verdana, sans-serif;
text-align: center;
border-right:1px solid #2d2d2d;
}

#navcontainer ul li  a
{
color:#fff; background:#000 url("images/tophdr_bg.gif") repeat-x top left;
text-decoration: none;
margin:0;
border-left: 1px solid #3e3e3e;
display: block;
float: left;
padding: 0 15px;
height: 48px;
line-height: 48px;
}
#navcontainer ul li.current_page_item a:link, #navcontainer ul li.current_page_item a:visited
{ background: url("images/nav-on.gif") no-repeat top center; }
#navcontainer ul li a:hover { background: url("images/nav-on.gif") no-repeat top center;}

.menu{
margin: 0px;
padding: 0px 0px;
display: block;
}
/* End menu */




#footer{

	clear: both;

	/*background: #000 url('images/header.png') no-repeat;*/

	border-top: 2px solid #efefef;

        background-color:#fff;

	color: #252525;

	margin: 0;

	padding: 0 80px;

	text-align: center;

        height:150px;

	font-size: 80%;

}

#footer p{

	padding: 10px;

	margin: 0;

	font-weight: bold;

	font-family: Georgia, serif;

}

#footer p.up{

	float: right;

}

#footer p.up a{

	padding-right: 20px;

	background: url('images/top.gif') top right no-repeat;

}

#footer a:link, #footer a:visited{

	color: #252525;

	text-decoration: underline;

}

#footer a:hover, #footer a:active{

	color: #454545;

	text-decoration: none;

}



/* TEst */

.item_panel{

	background:url('images/comm_panel.png') repeat-x top;

	width:100%;

	height:50px;

}



.panel_links{

	padding-left:10px;

	padding-top:5px;

}



span.comm a{

	color:#000000;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	text-decoration:none;

	background:url('images/comm.png') no-repeat left;

	padding-left:20px;

}



span.read a{

	color:#000000;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	font-weight:bold;

	text-decoration:none;

	background:url('images/read.png') no-repeat left;

	padding-left:18px;

}

/* Top panel */

#toppanelleft { float:left;width:400px;text-align:left;margin-left:60px;}

#toppanelright { float:right;width:300px;text-align:right;}

#toppanelcenter { margin-right:100px;margin-left:215px;text-align:center;}

#topban {

height:9px;

overflow:hidden;

clear:both;

border-top:1px solid #fff;

color:#fff;

background :#000 url('images/topban_bg.gif') repeat-x top left;

}

#lowerban {

height:6px;

clear:both;

overflow:hidden;

border-top:1px solid #fff;

border-bottom:1px solid #fff;

color:#fff;

background :#000000 url('images/lowerban_bg.gif') repeat-x top left;

}

/*

#topban {height:15px;clear:both;border-top:1px solid #fff;color:#fff;background:#f9f9f9 url('images/topban_bg.gif')repeat-x top left;}

#lowerban {height:6px;clear:both;border-top:1px solid #B49A03;border-bottom:1px solid #000;color:#efefef;background:#f9f9f9 url('images/lowerban_bg.gif')repeat-x top left;}

*/

.whitemenu {

	font-family: trebuchet ms,Verdana,Arial,Tahoma,Helvetica, sans-serif;

	font-size: 11px;

	color: #252525;

	padding-top: 2px;

	padding-bottom: 2px;

	padding-left: 4px;

	padding-right: 4px; 

	font-weight: normal;

	text-decoration: none;

}

a.whitemenu,a.whitemenu:visited,a.whitemenu:link {

	color: #ffffff;

	background-color:transparent;

}

a.whitemenu:hover {

	background-color: #ffffff;

	font-size: 11px;

	color: #738A04;

	text-decoration: underline;

}

a.greenlink,a.greenlink:visited,a.greenlink:link,a.greenlink:hover {

	color: #85A10B;

	background-color:inherit;

}

a.greenlink:hover {

	color: #fff;

	background-color:inherit;
}
.topbar {
border-top:1px solid #ffffff;
border-bottom:1px solid #357c64;
background: #164c39 url('images/header_bg.jpg') repeat-x bottom left;
font-size:76%;
color:#ffffff;
height:89px;
width:100%;
padding:0;
margin:0;
clear:both;
overflow:hidden;
}



.datebox{

color:#666666;

background :#e5e5e5 url('images/time_bg.gif') repeat-x top left;

font-size:11px;

border-bottom:1px solid #C6C6C6;

padding:10px;

text-indent:20px;

margin-left:1px;

}

.grey {

color:#979797;

background-color:inherit;

}
.searchdiv {text-align:center;padding:5px;color:inherit;background-color:#e5e5e5;
}
.searchdiv-right {float:left;width:150px;}
.searchdiv-left {float:right;width:90px;}